#
# Tcl package index file
#

proc LoadLibrary_gid_velassco { dir basename } {   
    if { $::tcl_platform(pointerSize) == 8} {
	set bits 64
    } else {
	set bits 32
    }
    set pref ""
    if { $::tcl_platform(platform) == "unix"} {
	set pref "lib"
    }
    set library ${pref}${basename}_${bits}[info sharedlibextension]
    load [file join $dir $library] $basename
    #load {C:\gid project\gidvs\x32\Debug\gid_velassco.dll}
}

package ifneeded gid_velassco 0.0 \
    [ list LoadLibrary_gid_velassco $dir gid_velassco]
